xcb_xfixes_set_client_disconnect_mode(3)

NAME
xcb_xfixes_set_client_disconnect_mode - Sets the disconnect mode for the client.

SYNOPSIS
#include <xcb/xfixes.h>

  Request function

xcb_void_cookie_t xcb_xfixes_set_client_disconnect_mode(xcb_connection_t *conn, uint32_t disconnect_mode);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

disconnect_mode
    The new disconnect mode.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_xfixes_set_client_disconnect_mode_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO
xcb-requests(3)

AUTHOR
Generated from xfixes.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.